﻿/* GENERIC */
BODY {font-size: 16px;}
.Normal, P {font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #4C4C4E;}


H1  {
	font-size: 24px;
	color: #23253D;
	font-weight: bold;
}

H2  {
	font-size: 22px;
	color: #26303d;
	font-weight: bold;
}

H3  {
	font-size: 20px;
	color: #393B51;
	font-style: normal;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
}

H4  {
	font-size: 18px;
	color: #514d49;
	font-style: normal;
	font-weight: bold;
}

H5 {
	font-size: 16px;
	color: #625f5b;
	font-weight: bold;
	margin: 20px 0px;
}

H6  {
	font-size: 14px;
	color: #bf252d;
	font-weight: bold;
	margin: 15px 0px;

}

A:link, A:active, A:visited {
	color: #333333;
	text-decoration: underline;
	cursor: hand;
	cursor: pointer;
	outline:0;
	border:0;
	font-weight: bold;
}

A:hover {
	color: #A90040;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
}

IMG.NoBorderImage {border: none;}

.Highlight {border:#000000 1px solid; padding: 5px 10px; margin-bottom: 20px;}

.majorLink a , a.majorLink  {	
	background: url(/Portals/0/images/siteuse/white-rs-arrow-sm.png) 8px 14px #8DB800 no-repeat; 
	color: #FFFFFF;
	text-deocration: none;
	font-weight:bold;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif; 
	font-size: 20px;
	padding: 7px 21px 7px 25px;
	margin: 10px 0px;
	border: #FFFFFF 2px solid;
	-moz-box-shadow: 1px 3px 3px 1px #c6bead;
	-webkit-box-shadow: 1px 3px 3px 1px #c6bead;
	box-shadow: 1px 3px 3px 1px #c6bead;
	text-decoration: none;
	display:inline-block;
}
.majorLink a:hover, a.majorLink:hover {
	background: url(/Portals/0/images/siteuse/white-rs-arrow-sm.png) 8px 14px #AFCD4C no-repeat; 
}

.minorLink a  {	
	background: url(/Portals/0/images/siteuse/grey-rs-arrow-sm4.png) 8px 15px #E4EEC4 no-repeat; 
	color: #58585B;
	text-deocration: none;
	font-weight:normal;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif; 
	font-size: 16px;
	padding: 7px 21px 7px 22px;
	margin: 10px 0px;
	border: #bababa 1px solid;
	text-decoration: none;
	display:inline-block;
}

.minorLink a:hover {
	background: url(/Portals/0/images/siteuse/white-rs-arrow-sm2.png) 8px 15px #97BF19 no-repeat; 
	color:#FFFFFF;
}
a.minorLink  {	
	background: url(/Portals/0/images/siteuse/grey-rs-arrow-sm4.png) 8px 14px #E4EEC4 no-repeat; 
	color: #58585B;
	text-deocration: none;
	font-weight:normal;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif; 
	font-size: 16px;
	padding: 7px 21px 7px 22px;
	margin: 10px 0px;
	border: #bababa 1px solid;
	text-decoration: none;
	display:inline-block;
}
a.minorLink:hover {
	background: url(/Portals/0/images/siteuse/white-rs-arrow-sm2.png) 8px 14px #97BF19 no-repeat; 
	color:#FFFFFF;
}